<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="Tip_NetDisk">網路硬碟</String>
  <String id="Tip_GroupShare">群共用</String>
  <String id="Tip_RepeatDownload">重複下載</String>
  <String id="TEXT_RepeatDownload">您已經將檔案$FileName$加入下載清單中，無需重複下載此檔案</String>
  <String id="Tip_MaxRunningTask">同時下載超限</String>
  <String id="TEXT_MaxRunningTask">目前已經有 $MaxRunningTask$ 個檔案正在下載，請您耐心等待它們下載完成</String>
  <String id="Tip_NoFreeSpace">磁碟空間不足</String>
  <String id="TEXT_NoFreeSpace">對不起，目標磁碟分區的剩餘空間不足，請及時清理或選擇其他分區進行下載</String>
  <String id="Tip_CoverOrNot">是否覆蓋</String>
  <String id="TEXT_CoverOrNot">已經有名為 $FileName$ 的檔案存在，是否要覆蓋此檔案？</String>
  <String id="Tip_FileIsOccupied">檔案被佔用</String>
  <String id="TEXT_FileIsOccupied">對不起，檔案 $FileName$ 正在被佔用，請選擇其他位置儲存此檔案</String>
  <String id="Tip_SHError">拖拽功能失效</String>
  <String id="TEXT_SHError">由於某些未知因素，導致拖拽功能失效，重啟QQ可以解決這個問題。建議您點選下載連結進行下載，對於由此產生的不便我們深表道歉</String>
  <String id="Tip_IsDownloading">未完成的任務</String>
  <String id="TEXT_IsDownloading">您尚有 $TaskNumber$ 個下載任務未完成，確認要繼續嗎？</String>
  <String id="Tip_DownloadError">檔案下載失敗</String>
  <String id="TEXT_DownloadError">對不起，檔案 $FileName$ 下載失敗，請稍後再試</String>
  <String id="CampusGroup_KEY">
    kk$@%$#^%$&amp;23DS1
  </String>
</StringBundle>

